
/* ****************** 1칸 레이아웃  ****************** */

.layout_161304_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_161304_ > div:after {content:''; display:block; clear:both;}
.layout_161304_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161304_ {min-width:1000px;}
}

/* ****************** 그룹  ****************** */

.group_161305_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_161305_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_161305_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_161305_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161305_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161307_ {font-size:0;}
.title_161307_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:normal; color:#000000; line-height:1.4em; font-family:impact;
}
.title_161307_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_161307_.style_top p {padding-top:10px;}
.title_161307_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_161307_.style_right p {padding-right:14px;}
.title_161307_.style_right p:before {right:0; top:13px; width:4px; height:32px;}

.title_161307_.style_bottom p {padding-bottom:12px;}
.title_161307_.style_bottom p:before {bottom:0; width:32px; height:4px; text-align:center;}

.title_161307_.style_left p {padding-left:14px;}
.title_161307_.style_left p:before {left:0; top:13px; width:4px; height:32px;}

.title_161307_.style_circle1 p {padding-left:20px;}
.title_161307_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_161307_.style_circle2 p {padding-left:20px;}
.title_161307_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_161306_ {font-size:0;}
.title_161306_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2eaace; line-height:1.4em;
}
.title_161306_ p:before {content:''; position:absolute; background:#2eaace; font-size:0;}

.title_161306_.style_top p {padding-top:10px;}
.title_161306_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_161306_.style_right p {padding-right:14px;}
.title_161306_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_161306_.style_bottom p {padding-bottom:12px;}
.title_161306_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_161306_.style_left p {padding-left:14px;}
.title_161306_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

  .title_161306_.style_circle1 p {padding-left:24px;}
.title_161306_.style_circle1 p:before {
  left:0; top:8px; width:16px; height:16px;
  border-radius:16px;
}

.title_161306_.style_circle2 p {padding-left:24px;}
.title_161306_.style_circle2 p:before {
	left:0; top:8px; width:16px; height:16px;
	border:2px solid #2eaace; border-radius:16px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_161306_ p {font-size:36px; } 
  .title_161306_.style_right p:before {top:6px; width:4px; height:36px;}
  .title_161306_.style_left p:before {top:6px; width:4px; height:36px;}
  .title_161306_.style_circle1 p {padding-left:43.2px;}
.title_161306_.style_circle1 p:before {
  left:0; top:10px; width:28.8px; height:28.8px;
  border-radius:28.8px;
}
  .title_161306_.style_circle2 p {padding-left:43.2px;}
.title_161306_.style_circle2 p:before {
	left:0; top:10px; width:28.8px; height:28.8px;
	border:2px solid #2eaace; border-radius:28.8px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_161414_ {font-size:0;}
.title_161414_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#067b9d; line-height:1.4em;font-family:'jalnan';
}
.title_161414_ p:before {content:''; position:absolute; background:#067b9d; font-size:0;}

.title_161414_.style_top p {padding-top:10px;}
.title_161414_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_161414_.style_right p {padding-right:14px;}
.title_161414_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_161414_.style_bottom p {padding-bottom:12px;}
.title_161414_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_161414_.style_left p {padding-left:14px;}
.title_161414_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

  .title_161414_.style_circle1 p {padding-left:31.2px;}
.title_161414_.style_circle1 p:before {
  left:0; top:13px; width:20.8px; height:20.8px;
  border-radius:20.8px;
}

.title_161414_.style_circle2 p {padding-left:31.2px;}
.title_161414_.style_circle2 p:before {
	left:0; top:13px; width:20.8px; height:20.8px;
	border:2px solid #067b9d; border-radius:20.8px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_161414_ p {font-size:60px; } 
  .title_161414_.style_right p:before {top:8px; width:4px; height:60px;}
  .title_161414_.style_left p:before {top:8px; width:4px; height:60px;}
  .title_161414_.style_circle1 p {padding-left:72px;}
.title_161414_.style_circle1 p:before {
  left:0; top:15px; width:48px; height:48px;
  border-radius:48px;
}
  .title_161414_.style_circle2 p {padding-left:72px;}
.title_161414_.style_circle2 p:before {
	left:0; top:15px; width:48px; height:48px;
	border:2px solid #067b9d; border-radius:48px; background:none; box-sizing:border-box;
}
}

/* ****************** 텍스트 사이즈 제어  ****************** */

.title_383600_ {font-size:0;}
.title_383600_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_383600_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_383600_.style_top p {padding-top:10px;}
.title_383600_.style_top p:before {left:0; top:0; width:px; height:4px;}

.title_383600_.style_right p {padding-right:14px;}
.title_383600_.style_right p:before {right:0; top:0px; width:4px; height:px;}

.title_383600_.style_bottom p {padding-bottom:12px;}
.title_383600_.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title_383600_.style_left p {padding-left:14px;}
.title_383600_.style_left p:before {left:0; top:0px; width:4px; height:px;}

.title_383600_.style_circle1 p {padding-left:20px;}
.title_383600_.style_circle1 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border-radius:12px;
}

.title_383600_.style_circle2 p {padding-left:20px;}
.title_383600_.style_circle2 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
        .title_383600_ p {font-size:24px; } 
}

/* ****************** 그룹  ****************** */

.group_161324_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_161324_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_161324_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_161324_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161324_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161308_ {font-size:0;}
.title_161308_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161308_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_161308_.style_top p {padding-top:10px;}
.title_161308_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161308_.style_right p {padding-right:14px;}
.title_161308_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161308_.style_bottom p {padding-bottom:12px;}
.title_161308_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161308_.style_left p {padding-left:14px;}
.title_161308_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_161308_.style_circle1 p {padding-left:20px;}
.title_161308_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_161308_.style_circle2 p {padding-left:20px;}
.title_161308_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_161330_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_161330_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_161330_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_161330_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161330_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161298_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_161298_ > div:after {content:''; display:block; clear:both;}
.layout_161298_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161298_ {min-width:1140px;}
}

/* ****************** 이미지  ****************** */

.img_161299_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_161323_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_161323_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_161323_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_161323_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161323_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161301_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_161301_ > div:after {content:''; display:block; clear:both;}
.layout_161301_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161301_ {min-width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_161322_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_161322_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_161322_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_161322_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161322_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_161327_ {font-size:0;}
.title_161327_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#2eaace; line-height:1.4em;
}
.title_161327_ p:before {content:''; position:absolute; background:#2eaace; font-size:0;}

.title_161327_.style_top p {padding-top:10px;}
.title_161327_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161327_.style_right p {padding-right:14px;}
.title_161327_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161327_.style_bottom p {padding-bottom:12px;}
.title_161327_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161327_.style_left p {padding-left:14px;}
.title_161327_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

  .title_161327_.style_circle1 p {padding-left:28.8px;}
.title_161327_.style_circle1 p:before {
  left:0; top:11px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}

.title_161327_.style_circle2 p {padding-left:28.8px;}
.title_161327_.style_circle2 p:before {
	left:0; top:11px; width:19.2px; height:19.2px;
	border:2px solid #2eaace; border-radius:19.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_161327_ p {font-size:36px; } 
  .title_161327_.style_right p:before {top:8px; width:4px; height:36px;}
  .title_161327_.style_left p:before {top:8px; width:4px; height:36px;}
  .title_161327_.style_circle1 p {padding-left:43.2px;}
.title_161327_.style_circle1 p:before {
  left:0; top:13px; width:28.8px; height:28.8px;
  border-radius:28.8px;
}
  .title_161327_.style_circle2 p {padding-left:43.2px;}
.title_161327_.style_circle2 p:before {
	left:0; top:13px; width:28.8px; height:28.8px;
	border:2px solid #2eaace; border-radius:28.8px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_161328_ {font-size:0;}
.title_161328_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#222222; line-height:1.4em;
}
.title_161328_ p:before {content:''; position:absolute; background:#222222; font-size:0;}

.title_161328_.style_top p {padding-top:10px;}
.title_161328_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_161328_.style_right p {padding-right:14px;}
.title_161328_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_161328_.style_bottom p {padding-bottom:12px;}
.title_161328_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_161328_.style_left p {padding-left:14px;}
.title_161328_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_161328_.style_circle1 p {padding-left:21.6px;}
.title_161328_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_161328_.style_circle2 p {padding-left:21.6px;}
.title_161328_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #222222; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_161328_ p {font-size:26px; } 
  .title_161328_.style_right p:before {top:6px; width:4px; height:26px;}
  .title_161328_.style_left p:before {top:6px; width:4px; height:26px;}
  .title_161328_.style_circle1 p {padding-left:31.2px;}
.title_161328_.style_circle1 p:before {
  left:0; top:9px; width:20.8px; height:20.8px;
  border-radius:20.8px;
}
  .title_161328_.style_circle2 p {padding-left:31.2px;}
.title_161328_.style_circle2 p:before {
	left:0; top:9px; width:20.8px; height:20.8px;
	border:2px solid #222222; border-radius:20.8px; background:none; box-sizing:border-box;
}
}

/* ****************** 그룹  ****************** */

.group_161329_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_161329_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_161329_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_161329_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161329_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_161316_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_161316_ p {font-size:17px; } 
}
  

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_161314_ {font-size:0;}
.title_161314_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#111111; line-height:1.4em;
}
.title_161314_ p:before {content:''; position:absolute; background:#961a1d; font-size:0;}

.title_161314_.style_top p {padding-top:10px;}
.title_161314_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_161314_.style_right p {padding-right:14px;}
.title_161314_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_161314_.style_bottom p {padding-bottom:12px;}
.title_161314_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_161314_.style_left p {padding-left:14px;}
.title_161314_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

  .title_161314_.style_circle1 p {padding-left:24px;}
.title_161314_.style_circle1 p:before {
  left:0; top:8px; width:16px; height:16px;
  border-radius:16px;
}

.title_161314_.style_circle2 p {padding-left:24px;}
.title_161314_.style_circle2 p:before {
	left:0; top:8px; width:16px; height:16px;
	border:2px solid #961a1d; border-radius:16px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_161314_ p {font-size:24px; } 
  .title_161314_.style_right p:before {top:6px; width:4px; height:24px;}
  .title_161314_.style_left p:before {top:6px; width:4px; height:24px;}
  .title_161314_.style_circle1 p {padding-left:28.8px;}
.title_161314_.style_circle1 p:before {
  left:0; top:10px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}
  .title_161314_.style_circle2 p {padding-left:28.8px;}
.title_161314_.style_circle2 p:before {
	left:0; top:10px; width:19.2px; height:19.2px;
	border:2px solid #961a1d; border-radius:19.2px; background:none; box-sizing:border-box;
}
}

/* ****************** 그룹  ****************** */

.group_161317_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_161317_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_161317_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_161317_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161317_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161318_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_161318_ > div:after {content:''; display:block; clear:both;}
.layout_161318_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161318_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_161320_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 그룹  ****************** */

.group_161321_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_161321_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_161321_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_161321_ { min-height:30px;border:1px dotted #f00; }
[id^=div_user_list] .group_161321_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
